Subject: Re: [PATCH] branch: add '-' to delete previous branch

From: Sergey Organov <[email-masked]>
Date: Fri, 01 May 2020 12:18:31 +0300

Junio C Hamano <[email-masked]> writes:

> Konstantin Khomoutov <[email-masked]> writes:
>
>> I would speculate that `git checkout -` may have learned about "-"
>> simply from the `cd -` ...
>
> You do not have to speculate.  You only need to read what has been
> already said in the thread ;-).

Should I expect "git checkout ~" to get me to my "home" branch then? ;-)

Actually, that could be a good idea. I mean, to have "home" branch
notion and a short-cut for it.

-- Sergey